

.bg1 {background-image: url(../images/small/bg1.jpg);}
.bg2 {background-image: url(../images/small/bg2.jpg);}
.bg3 {background-image: url(../images/small/bg3.jpg);}
.bg4 {background-image: url(../images/small/bg4.jpg);}
.bg5 {background-image: url(../images/small/bg5.jpg);}
.bg6 {background-image: url(../images/small/bg6.jpg);}
